@charset "utf-8";
/* CSS Document */

.nosp {
display:none !important;
}
 .ui-static-main-visual-bg-big {
        background:url("../images/mv_sp.jpg") center/cover no-repeat;
  min-height: 363px;
    }

.ui-static-navigation-variant-primary .ui-static-navigation-ul {
 background-color:#1cade7;
display: flex;
 justify-content: space-between;
flex-wrap: wrap;
 flex-direction: row !important;
 gap:0;
 row-gap: 20px;
}
.ui-static-navigation-item .ui-static-link:hover .ui-static-navigation-text {
    text-decoration: none;
}
 .ui-static-navigation-ul li {
  width: calc(97% / 2);
  		display: flex;
  		flex-direction: column;
  		justify-content: center;
  		position: relative;	
  margin:0 2px;
 }

 .ui-static-navigation-ul li:nth-child(odd) a{
  		border-left:none;
	}

.ui-static-navigation-item>*,.ui-static-navigation-item [class^=ui-static-link] {
 display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
 border-left: 1px solid #ffffff;
}

.ui-static-navigation-text {
 color:#fff;
}

.ui-static-navigation-variant-primary .ui-static-navigation-item:not(:last-of-type):after {
    background-color:#fff;
    }


.ui-static-container.ui-static-container-space-m {
 margin-top:40px;
}

h2 img {
 width:100%;
}
 
.spot h3,.hotel h3,.fda h3 {
 font-weight:bold;
 color:#107195;
}


.spot .ui-static-item-card,.hotel .ui-static-item-card,.fda .ui-static-item-card,.info .ui-static-item-card  {
 grid-template-columns: 1fr;
}

.spot .reverse .ui-static-item-card > *:nth-child(1) { order: 2; } /* テキスト */
.spot .reverse .ui-static-item-card > *:nth-child(2) { order: 1; } /* 画像 */

.hotel .reverse .ui-static-item-card > *:nth-child(1) { order: 2; } /* テキスト */
.hotel .reverse .ui-static-item-card > *:nth-child(2) { order: 1; } /* 画像 */



.spot .layout-d span,.hotel .layout-d span {
 font-weight:bold;
 color:#f30e80;
}

.hotel .ui-static-image-container img {
 width:50%;
 padding:5px;
 float:left;
}

.fda .ui-static-image-container img {
 height:auto;
}

.ui-static-image.ui-static-image-aspect-ratio-3x2 .ui-static-image-container {
    aspect-ratio: 0;
}

.fda .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table {
    border: 2px solid #51c5ee;

 margin:5px;
}

.fda .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table thead th {
    background: #51c5ee;
 color:#fff;
}


.fda .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table th,.fda .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table td {
text-align:center;
    border: 1px solid #51c5ee;
 padding:5px;
}

.info h3 {
 background-color: #51c5ee;
padding:5px 10px;
 color:#fff;
 border-radius:4px;
}

.info h4 {
 color:#107195;
 border-bottom:3px solid;
}

.info .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table {
    border: 2px solid #c0c5cc;

}

.info .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table thead th {
    background: #ffffff;
}

.info .spk {
 background-color:#e1c5eb;
}

.info .tyo {
 background-color:#c5ebc6;
}

.info .oka {
 background-color:#f5d5cb;
}

.info .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table td {
text-align:center;
}

.ui-static-product-card--tertiary .ui-static-product-card-inner .ui-static-product-card-container .ui-static-product-card-title {
    font-size: 20px;
 font-weight:bold;
}
.ui-static-price-container {
    padding: 0;
}

.ui-static-product-card .ui-static-product-card-dep-ar-content {
font-size:16px; 
}


.ui-static-product-card--tertiary .ui-static-product-card-description p {
font-size:16px; 
}


.ui-static-price-container {
    font-size: 25px;
}

.ui-static-price-unit {
    font-size: 18px
}

.ui-static-product-card--tertiary .ui-static-product-card-label {
    display:inline-block;
    margin:5px;
    position:initial;
}

.ui-static-product-card .ui-static-product-card-label {
    background-color: #5c38b2;
    font-size: 15px;
}

.ui-static-product-card .ui-static-product-card-label.saiko {
  background-color: #ff0000;
}

.tokusyuWrap {
 margin-top:40px;
}
.title-section-category {
 text-align:center;
 font-weight:bold;
 margin-bottom:20px;
}

.tokusyu, .reco-banner__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.reco-banner__list {
  gap: min((20vw / 7.5), 40px);
}
.reco-banner__item {
  width: min((296vw / 7.5), 192px);
}
.tokusyu li a, .reco-banner__link {
  display: block;
  box-shadow: 0px 0px 0px 1px #000;

}

.tokusyu li img, .reco-banner__image {
  width: 100%;
}

 
.fda span {
 font-weight:bold;
 font-size:12px;
}
.fda .price {
 font-size:22px;
 color:#ff0000;"
}

.hotel .layout-d .arrange {
 color:#fff;
 background-color:#2c56a6;
 padding:0 8px;
 border-radius:10px;
}

.spot .ui-static-text {
 font-size:1.2rem;
 color:#b510bb;
}

@media screen and (min-width: 768px) {
 
.nopc {
 display:none !important;
}
 .nosp {
  display:block !important;
 }

 
  .ui-static-main-visual-bg-big {
        background:url("../images/mv_pc.jpg") center/cover no-repeat
    }  

.ui-static-navigation-variant-primary .ui-static-navigation-ul {
 background-color:#1cade7;
}

 .ui-static-navigation-text {
 color:#fff;
}

 .ui-static-navigation-variant-primary .ui-static-navigation-item:not(:last-of-type):after {
    background-color:#fff;
    }

  .ui-static-navigation-ul li {
  width: calc(100% / 5);
margin:0;
 }

 .ui-static-navigation-item>*,.ui-static-navigation-item [class^=ui-static-link] {
 border-left: none;
}

.ui-static-container.ui-static-container-space-m {
 margin-top:40px;
}
 

 .spot .layout-d .ui-static-item-card {
  grid-template-columns: 1fr 1fr;
}

  .hotel .layout-d .ui-static-item-card {
  grid-template-columns: 1fr 1fr;
}

.spot .reverse .ui-static-item-card  > * {
    order: initial !important;
  }

 .hotel .reverse .ui-static-item-card  > * {
    order: initial !important;
  }

 h2 img {
 width:60%;
}

.fda .ui-static-item-card-horizontal-sm {
    grid-template-columns: 30% 1fr;
}

.fda .ui-static-image-container img {
 height:auto;
}

 .fda .ui-static-table-table-wrapper {
 display:flex;
}

.fda .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table {
    border: 2px solid #51c5ee;
 width:50%;
 margin:5px;
}

.fda .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table thead th {
    background: #51c5ee;
 color:#fff;
}


.fda .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table th,.fda .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table td {
text-align:center;
    border: 1px solid #51c5ee;
 padding:5px;
}

 .info h4 {
 color:#107195;
 border-bottom:3px solid;
}

.info .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table {
    border: 2px solid #c0c5cc;

}

.info .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table thead th {
    background: #ffffff;
}

.info .spk {
 background-color:#e1c5eb;
}

.info .tyo {
 background-color:#c5ebc6;
}

.info .oka {
 background-color:#f5d5cb;
}

.info .ui-static-table.ui-static-table-variant-basic .ui-static-table-table-wrapper .ui-static-table-table td {
text-align:center;
}

.ui-static-product-card--tertiary .ui-static-product-card-inner {
        flex-direction:initial;
    }

   .ui-static-product-card--tertiary .ui-static-product-card-image-container {
        width:50%;
    margin:5px;
    }
 .ui-static-product-card--tertiary .ui-static-product-card-inner .ui-static-product-card-container .ui-static-product-card-title {
        display:block;
    }

 .tokusyuWrap {
 margin-top:40px;
}
.title-section-category {
 text-align:center;
 font-weight:bold;
}

.tokusyu, .reco-banner__list {
  display: flex;
  justify-content: center;
   flex-wrap:initial;
}
.reco-banner__list {
  gap: min((20vw / 7.5), 40px);
}

.tokusyu li a, .reco-banner__link {
  display: block;
  box-shadow: 0px 0px 0px 1px #000;
}

.tokusyu li img, .reco-banner__image {
  width: 100%;
}

 
.fda span {
 font-weight:bold;
 font-size:12px;
}
.fda .price {
 font-size:22px;
 color:#ff0000;"
}
}
